/*Add Css Custom Here*/

@media (max-width: 767px) {

    .policy-detail .policy {
    
        padding-bottom: 10px;
        padding-left: 25px;
    }

   .header-top {
    display:none;
    }

}



@media (max-width: 991px) {
	.home-ico {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 24px;
		margin-top: 24px;
	}
	
	.home-ico_box:nth-child(1), .home-ico_box:nth-child(2) {
		margin-bottom: 12px;
	}
	
	.home-ico_box {
		border-radius: 8px;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		background-color: #fff;
		display: block;
		padding: 16px;
		text-align: center;
		vertical-align: middle;
		width: calc((100% - 12px) / 2);
		margin: 3px;
	}
	
	.home-ico_box-img {
		border-style: none;
		vertical-align: middle;
		height: 65px;
	}
	
	.home-ico_box-header {
		display: block;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.3;
		margin-bottom: .24rem;
		margin-top: 0;
		color: #333;
	}
	
	.home-ico_box-description {
		display: block;
		font-weight: normal;
		font-size: 14px;
		color: #848484;
	}
}

@media (min-width: 992px) {
	
	.home-ico {
		height: 190px;
		margin-bottom: 48px;
		margin-top: 48px;
	}
	
	.home-ico_box {
		border-radius: 8px;
		transition: all .2s ease 0s;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		box-shadow: 0 1px 2px rgba(0,0,0,0.2);
		background-color: #fff;
		display: inline-block;
		padding: 30px;
		vertical-align: middle;
		height: 100%;
		width: calc((100% - 60px) / 4);
		margin: 6px;
	}
	
	.home-ico_box-img {
		border-style: none;
		vertical-align: middle;
		height: 66px;
	}
	.home-ico_box-header {
		display: block;
		font-size: 20px;
		font-weight: 700;
		line-height: 1.3;
		margin-bottom: .25rem;
		margin-top: 0;
		color: #333;
	}
	
	.home-ico_box-description {
		display: block;
		font-weight: normal;
		color: #848484;
	}
}


.cmsblock h2 {
    line-height: 32px;
    font-weight: 400;
    color: #000;
    padding: 26px 0px 10px;
}

.cmsblock span {
    line-height: 26px;
    text-transform: uppercase;
    color: #0072e5;
}
.cmsblock ul {
    padding: 10px 0 0 15px;
    margin: 0;
}



@media only screen and (max-width: 760px) {

	.cmsblock h2 {
		font-size: 20px;
		text-align:center;
	}
	
	.cmsblock span {
		line-height: 26px;
		font-size: 14px;

	}
	
	.cmsblock {
		width:100%;
	}

	.box_arr span.svg, .slidleft {
    display:none
	}
	
	


}
	
@media only screen and (min-width: 761px) {
	.cmsblock span {
		font-size: 24px;
	}

	.cmsblock h2 {
			font-size: 30px;
	}
	
	.box_arr span.svg {
    box-sizing: border-box;
    position: absolute;
    width: 27px;
    fill: rgb(26, 62, 176);
    fill-rule: evenodd;
    height: 45px;
    content: "";
}
}

.list_more li {
    box-sizing: border-box;
    list-style-type: none;
    position: relative;
    padding: 0px 0px 5px 28px;
    font-size: 16px;
    font-weight: 500;
    margin-left: 21px;
}

.list_more li i {
    box-sizing: border-box;
    position: absolute;
    left: 0px;
    top: 3px;
    content: "";
    z-index: 9;
    width: 20px;
    height: 20px;
    fill: rgb(26, 62, 176);
}
a.btn_yel {
    background: rgb(253, 186, 77);
    color: rgb(22, 22, 22);
    font-size: 20px;
    font-weight: 400;
    padding: 15px 30px;
    border-radius: 5px;
    text-align: center;
    margin-left: 40px;
}

.brandlist span {
    margin: 10px;
    border-bottom: 1px dotted;
    color: #000;
}

.aboutus {
     margin: 35px 0 45px 0;   
}

.aboutus p {
      font-size:16px; 
}

.aboutus .box_arr {
    
    margin-top:25px;
}

.content-spisok {
    float: left;
}

.content-block {
    width: 100%;
    margin: 5px 0px;
}

.content-block {
    float: left;
    width: 596px;

    background-color: #03b2ff
}
.content-block img {
    float: left;
    width:73px
}

.cont a {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
}

.cont {
    padding:15px 0 0 90px
}

.logo img {
    
    width:200px;
}

.aboutust {
        text-align: center;
    font-size: 16px;
    border: 4px solid #fd6500;
    color: #000;
    border-radius: 20px;
    margin: 25px 0 25px;
    padding: 15px;
}

.list_dalee {
    list-style: decimal;
    font-size: 16px;
    margin-left: 21px;
    color: #464040;
}

body .container-megamenu.horizontal ul.megamenu > li > a strong {
    font-weight: 700;
    text-decoration: underline;
}

body .typeheader-3 .header-bottom {

    background: radial-gradient(at top, #00b3ff, #000000);
    
}

.banner-top .banner-icon {
    width: 48px;
    height: 48px;
    border: 3px solid #f4a137;
    border-radius: 100%;
    float: left;
    text-align: center;
}

.banner-top .banner-content {
    margin-left: 60px;
    padding-top: 3px;
}
.banner-top .banner-icon:before {
    font-size: 28px;
    color: #f4a137;
    font-family: FontAwesome;
    content: "\f041";
    line-height: 45px;
}

.banner-top .col2 .banner-icon:before {
    content: "\f095";
}

.banner-top .banner-icon:before {
    font-size: 28px;
    color: #f4a137;
    font-family: FontAwesome;
    content: "\f041";
    line-height: 45px;
}

.banner-top p span {
    font-weight: 700;
}

.banner-top p {
    margin: 0;
    font-size: 16px;
    color: #555555;
	line-height: 20px;
}

.col {
margin-top: 10px;
}
.col3 {
float: right;
    
	}
	
	.col3 a {
	text-transform: uppercase;
    border: 2px #40aad7 solid;
    padding: 15px 25px;
    font-weight: 700;
    text-decoration: underline;
	}
	
.policy p{
    
    margin:0;
    
}

.so-categories .cat-wrap.theme3 .content-box .cat-title {
    text-align: center;
}

.so-categories .cat-wrap .content-box .cat-title a {

    text-align: center;
    color: #2b69a9;
    font-size: 19px !important;
    text-decoration: underline;
}
	